﻿
       
        .glyphicon {
              
    display: inline-block;
  
    direction: ltr;
    
        }
h1 {    min-height: 49px;
     font-size: 14px;
}
#Blog_body {margin-left:6px;
}
        @media (max-width: 414px) {
            #BigImg {width:205px;
            }
           
            .date_Link {
    width: 100%;
    text-align: end;
}
   }
        .read {
    
    /*font-size: 14px;*/
    width: 50%;
      text-align: left;
    padding: 0px;
    margin-left: 0px;
    color:grey ;
        }
    
  body {
}
